
LabInvent (InventIrap) - Feature #2033

FEATURE/ GENERAL LABINVENT 1

04/26/2017 07:39 PM - Pallier Etienne

Status: Resolved Start date: 04/27/2017

Priority: High Due date: 04/28/2017

Assigned To:  % Done: 100%

Category:  Estimated time: 32.00 hours

Target version: SPRINT#1 - amélioration installation

(v2.5)

  

Description

Subtasks:

Action # 2046: Installation - configuration pc Windows, installation VM linux, installa... Resolved

Action # 2042: bugfix - cf fiche buguée avec numéro inventaire IRAP-2070-0001, et date ... Resolved

Action # 2045: Pagination - rendre la valeur courante modifiable à volonté et la valeur... Resolved

Related issues:

Copied to LabInvent (InventIrap) - Feature # 2067: FEATURE/ GENERAL LABINVENT 2 In Progress 04/27/2017 05/04/2017

History

#1 - 04/27/2017 11:59 AM - Pallier Etienne

- Due date set to 04/27/2017

- Target version set to SPRINT#1 - amélioration installation (v2.5)

- Start date set to 04/27/2017

#2 - 04/28/2017 04:53 PM - Ajas Thibault

- Due date changed from 04/27/2017 to 04/28/2017

en raison d'un changement dans une tâche liée: #2042

#3 - 05/02/2017 01:26 PM - Pallier Etienne

- Target version changed from SPRINT#1 - amélioration installation (v2.5) to SPRINT #2 (v2.6)

#4 - 05/02/2017 03:11 PM - Pallier Etienne

- Subject changed from FEATURE/ GENERAL LABINVENT to FEATURE/ GENERAL LABINVENT 1

#5 - 05/02/2017 03:30 PM - Pallier Etienne

- Copied to Feature #2067: FEATURE/ GENERAL LABINVENT 2 added

#6 - 05/02/2017 03:33 PM - Pallier Etienne

- Target version changed from SPRINT #2 (v2.6) to SPRINT#1 - amélioration installation (v2.5)
